libpurple-client-2.13.0-alt6.i586.rpm


Advertisement

Description

libpurple-client - Client library for IM clients like Pidgin and Finch

Property Value
Distribution ALT Linux Sisyphus
Repository Classic i586
Package filename libpurple-client-2.13.0-alt6.i586.rpm
Package name libpurple-client
Package version 2.13.0
Package release alt6
Package architecture i586
Package type rpm
Category System/Libraries
Homepage -
License -
Maintainer -
Download size 201.34 KB
Installed size 201.34 KB
This package provides client library for purple-based IM like Pidgin and Finch

Alternatives

Package Version Architecture Repository
libpurple-client-2.13.0-alt6.x86_64.rpm 2.13.0 x86_64 Classic
libpurple-client - - -

Requires

Name Value
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libdbus-glib-1.so.2 -
libglib-2.0.so.0 -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -

Provides

Name Value
libpurple-client = 2.13.0-alt6:sisyphus+234688.100.1.1
libpurple-client.so.0 -

Download

Type URL
Mirror ftp.altlinux.org
Binary Package libpurple-client-2.13.0-alt6.i586.rpm
Source Package pidgin-2.13.0-alt6.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus i586 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libpurple-client rpm package:
    # sudo apt-get install libpurple-client

Files

Path
/usr/lib/libpurple-client.so.0
/usr/lib/libpurple-client.so.0.13.0

Changelog

2019-07-16 - Alexey Shabalin <shaba@altlinux.org> 2.13.0-alt6
- Build against with NM
- Drop aim support
- Build with python3
- fix generate russian comment in desktop file (ALT bug 36824)
2018-12-19 - Grigory Ustinov <grenka@altlinux.org> 2.13.0-alt5
- Rebuild without NM support.
2018-12-13 - Grigory Ustinov <grenka@altlinux.org> 2.13.0-alt4
- Rebuild with libidn support.
2018-12-12 - Evgeniy Korneechev <ekorneechev@altlinux.org> 2.13.0-alt3
- fixed libpurple's error: '/usr/bin/ld: cannot find -ljabber'
2018-11-29 - Grigory Ustinov <grenka@altlinux.org> 2.13.0-alt2
- Rebuild without libidn support, because it's deprecated.
2018-03-29 - Alexey Shabalin <shaba@altlinux.ru> 2.13.0-alt1
- 2.13.0
2017-03-13 - Alexey Shabalin <shaba@altlinux.ru> 2.12.0-alt1
- 2.12.0
2016-07-07 - Alexey Shabalin <shaba@altlinux.ru> 2.11.0-alt1
- 2.11.0
2016-02-16 - Yuri N. Sedunov <aris@altlinux.org> 2.10.12-alt2
- new libpurple-client subpackage
2016-02-10 - Alexey Shabalin <shaba@altlinux.ru> 2.10.12-alt1
- 2.10.12

See Also

Package Description
libpurple-dbus-2.13.0-alt6.i586.rpm D-Bus client utilities for Pidgin
libpurple-devel-2.13.0-alt6.i586.rpm Development headers, documentation, and libraries for libpurple
libpuzzle-0.11-alt2.i586.rpm A library for finding visually similar bitmap pictures
libpuzzle-devel-0.11-alt2.i586.rpm Development tools for programs which will use the libpuzzle library
libpvm3-3.4.6-alt1.1.qa1.i586.rpm Parallel Virtual Machine - shared libraries
libpwquality-1.4.1-alt1.i586.rpm A library for password generation and password quality checking
libpwquality-devel-1.4.1-alt1.i586.rpm Develompent files for libpwquality
libpx-0.6.8-alt2.i586.rpm A library to read Paradox DB files
libpx-devel-0.6.8-alt2.i586.rpm Header files for pxlib
libpyside-qt4-1.2.2-alt3.git20140501.i586.rpm Shared libraries of PySide
libpyside-qt4-devel-1.2.2-alt3.git20140501.i586.rpm Development files of PySide
libpyside-qt4-py3-1.2.2-alt3.git20140501.i586.rpm Shared libraries of PySide (Python 3)
libpyside-qt4-py3-devel-1.2.2-alt3.git20140501.i586.rpm Development files of PySide (Python 3)
libpython-2.7.16-alt1.i586.rpm Python shared library
libpython3-3.7.4-alt1.i586.rpm Python3 shared library
Advertisement
Advertisement